View Issue Details

IDProjectCategoryView StatusLast Update
0003832Slicer4Module Welcomepublic2017-10-10 22:47
ReporterkikinisAssigned Tojcfr 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionSlicer 4.7.0Fixed in VersionSlicer 4.7.0 
Summary0003832: Welcome: Documentation & Tutorial panel: Update and simplify
Description

From Ron (copied from issue 0001839): -Documentation and Tutorials: Just insert links to those two pages.

And copied from issues 0003687 and 0003504: the link to the Slicer Training page is missing

TagsNo tags attached.

Relationships

related to 0001839 closedjcfr cosmetics for the welcome module 
related to 0003687 closedjcfr Update Slicer Welcome module for 4.4 release 

Issue History

Date Modified Username Field Change
2014-09-10 10:59 jcfr New Issue
2014-09-10 10:59 jcfr Status new => assigned
2014-09-10 10:59 jcfr Assigned To => jcfr
2014-09-10 11:00 jcfr Reporter jcfr => kikinis
2014-09-10 11:00 jcfr Target Version => Slicer 4.4.0
2014-09-10 11:00 jcfr Description Updated
2014-09-10 11:12 jcfr Relationship added related to 0001839
2014-09-10 11:21 jcfr Description Updated
2014-09-10 11:29 jcfr Summary Welcome: Simplify Documentation & Tutorial panel => Welcome: Documentation & Tutorial panel: Update and simplify
2014-09-10 11:37 jcfr Relationship added related to 0003687
2014-10-27 21:14 jcfr Target Version Slicer 4.4.0 => Slicer 4.5.0-1
2015-11-02 05:02 jcfr Target Version Slicer 4.5.0-1 => Slicer 4.5.1
2016-10-12 02:27 jcfr Target Version Slicer 4.5.1 => Slicer 4.7.0
2017-10-03 10:38 pieper Assigned To jcfr => pieper
2017-10-10 10:37 jcfr Assigned To pieper => jcfr
2017-10-10 22:47 jcfr Note Added: 0015288
2017-10-10 22:47 jcfr Status assigned => resolved
2017-10-10 22:47 jcfr Fixed in Version => Slicer 4.7.0
2017-10-10 22:47 jcfr Resolution open => fixed